/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
div#fusion-gmap-container {
    display: none;
}
form.avada-contact-form {
    display: none;
}

input.wpcf7-form-control.wpcf7-submit {
    color: white!important;
}

@media screen and (max-width: 800px) {
a.fusion-icon.fusion-icon-bars {
    position: relative;
    top: 15px;
}
}


@media screen and (min-width: 800px) {
.fusion-logo {
	display: block;
	float: none!important;
	max-width: 100%;
	zoom: 1;
	text-align: center!important;
}
}

.fusion-main-menu > ul {
  text-align: center !important;
  float: none !important;
}
.fusion-main-menu > ul > li > a, .fusion-main-menu > ul > li {
  float: none !important;
  text-align: center !important;
  display: inline-block !important;
}
 
.fusion-main-menu > ul ul {
  text-align: left !important;
}